# Optional!
# nelmio_api_doc:
#     # models: { use_jms: true }
#     documentation:
#         info:
#             title: MLC
#             description: Application de gesiton de Monnaie Locale Complémentaire
#             version: 2.3.0
#         security_definitions:
#             api_key:
#                 type: apiKey
#                 name: api_key
#                 in: header
#         security:
#             api_key: []
#     areas: # to filter documented areas
#         path_patterns: # an array of regexps
#             - ^/api(?!/doc$)
#         # host_patterns:
#         #     - ^api\.